# $Revision: 1.2 $, $Date: 2002/09/18 15:04:38 $
Summary:	A mixer designed for WindowMaker
Summary(pl):	Program do regulacji gonoci dzwiku dla WindowMaker'a
Name:		wmmixer
Version:	1.5
Release:	1
License:	GPL
Group:		Applications/Sound
Source0:	http://freakzone.net/gordon/src/%{name}-%{version}.tar.gz
URL:	http://freakzone.net/gordon/
BuildRequires:	XFree86-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A mixer designed for WindowMaker.

%description -l pl
Program do regulacji gonoci dzwiku dla WindowMaker'a

%prep
%setup -q

%build
%{__make} \
	CXX="%{__cxx}" \
	LD="%{__cxx}" \
	CXXFLAGS="%{rpmcflags}" 

%install
rm -rf $RPM_BUILD_ROOT

install -D wmmixer $RPM_BUILD_ROOT%{_bindir}/wmmixer
install -D wmmixer.1 $RPM_BUILD_ROOT%{_mandir}/man1/wmmixer.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README CHANGES home.wmmixer
%attr(755,root,root) %{_bindir}/wmmixer
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wmmixer.spec,v $
Revision 1.2  2002/09/18 15:04:38  grabba
- version 1.5
- Source0 and URL are correct now
- STBR

Revision 1.1  2002/09/18 08:35:29  grabba
initial version

